<style>
#editor{
	width:100%;
	height:100%;
	margin:0px;}
.twitter_v{
	border-radius:7px;
	z-index:100;
	width:320px;
	height:320px;
	background-color:#33ccff;
	top:120px;
	position:fixed; 
	right:-320px;}

.facebook_v{
	border-radius:7px; 
	z-index:100;
	width:320px;
	height:320px;
	background-color:#3b5997;
	top:240px;
	position:fixed;
	right:-320px;}
	
	
.socialmedia_cont{
	background-color:#FFF;
	border-radius:7px;
	width:300px;
	height:300px;
	position:relative;
	overflow:hidden;
	margin:10px;}
	
	
.btn_slide{
	cursor:pointer;
	top:0;
	position:absolute;
	left:-30px;}
	


</style>

<div id="editor">
<iframe id="introwebpro" src="https://afterfuture.net/clientes"></iframe>



</div>
{literal}
<script>

$(document).ready(function(){
		var widthfull = $('.contenido_ajax').width();
		var heightfull = '500px';
		
		$('#introwebpro').css('width',widthfull);
		$('#introwebpro').css('height',heightfull);
	})

$('.btn_slide').toggle(function(){
	$(this).parent().animate({marginRight:'320px'}, 100);
	$(this).parent().css('z-index','101');
	}, 
	
	function(){
	$(this).parent().animate({marginRight:'0px'}, 100);
	$(this).parent().css('z-index','99');
	});

</script>
{/literal}
